

.theme-roadpricing-section {
    float: left;
    width: 100%;
    margin-bottom: 60px;
    font-size: 16pt;
    font-family: "lato_regular","arial_regular",sans-serif;
}
.theme-roadpricing-section:after {
    @extend %clearfix;
}

.theme-roadpricing-section__headline {
    @extend %theme-section-headline;
    @include font-size(20);
    @include line-height(26);
}

.theme-roadpricing-section__part {
    width: 100%;
    float: left;

    @media all and (max-width: $oeamtc-screen-width-767) {
        width: 100%;
    }
}

.theme-roadpricing-section__part .left {
    width: calc(100% - 150px);
    float: left;
}
.theme-roadpricing-section__part .right {
    width: 140px;
    float: left;
    margin-left: 10px;
}

.theme-roadpricing-section__surrounding-start-div {
    text_align: center;
    background-color: $oeamtc-color-graybackground;
    float: left;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    border-top: 3px solid $oeamtc-color-yellow;
}

.theme-roadpricing-section__part {
    border-bottom: 1px solid #e6e6e6;
}

.theme-roadpricing-section__part.div-3,
.theme-roadpricing-section__part.div-7 {
    border-bottom: 1px solid black;
}

div > input,
div > span {
    width: 60px;
    display: inline-block;
    font-size: 16pt;
    text-align: right;
}
div > select {
    width: 50px;
    display: inline-block;
    font-size: 16pt;
    text-align: right;
}

span#erg,
span#dif,
span#moreless {
    width: auto;
}

.div-4, .div-5, .div-6, .div-7 {
    display: none;
}
